/* ============================================================

	DOCUMENT INFORMATION
		- Document    : Advanced Advising Styles
    - Version     :	0.3
		- Last Update :	06.09.2013
		- Author      : Needle Hoffenheimer

	CSS DIRECTORY
		1. =GLOBAL SETTINGS
		2. =TOOLS
		3. =BUTTONS
		4. =HEADER
		5. =FOOTER
		6. =MAIN CONTENT
		7. =INDEX
		8. =MARLOW
		9. =TESTIMONIALS
		10. =CURRICULUM VITAE
		11. =PAPERWORK

	HACK DIRECTORY
		% sticky footer hack
		$ targets safari
		& clearfix hack
		? targets IE 7

	COLORS
		- default body text		#505050
		- content bg					#e4e4e3
		- primary nav					#bbbbba
		- header/footer bg		#242424
		- subject header			#73a240
		- footer							#737373

		- lightblue(test)			#439db3
		- darkblue(test)			#02354c

	FONTS
		- default body text  ColaborateThinRegular, Arial, sans-serif
		- subtitle h2 text   Garamond, Hoefler Text, Times New Roman, Times, serif
		- form input text    Cambria, Georgia, Times, Times New Roman, Times, serif
		- default p text     Copperplate Light, Copperplate Gothic Light, serif

	REFERENCES
		- Eric Meyer CSS Reset (2011)	: http://meyerweb.com/eric/tools/css/reset
		- Back To Top link						: http://agyuku.net/2009/05/back-to-top-link-using-jquery//
		- CSS Sticky Footer						: http://www.cssstickyfooter.com/

   ============================================================ */



/* ===============
   GLOBAL SETTINGS
   =============== */

@font-face {
	font-family: 'ColaborateThinRegular';
	src: url('ColabThi-webfont.eot');
	src: url('ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
		url('ColabThi-webfont.woff') format('woff'),
		url('ColabThi-webfont.ttf') format('truetype'),
		url('ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ColaborateLightRegular';
	src: url('ColabLig-webfont.eot');
	src: url('ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
		url('ColabLig-webfont.woff') format('woff'),
		url('ColabLig-webfont.ttf') format('truetype'),
		url('ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'ColaborateRegular';
	src: url('ColabReg-webfont.eot');
	src: url('ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
		url('ColabReg-webfont.woff') format('woff'),
		url('ColabReg-webfont.ttf') format('truetype'),
		url('ColabReg-webfont.svg#ColaborateRegular') format('svg');
	font-weight: normal;
	font-style: normal;
	}


/*	meyer reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
p,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
   border: 0;
   font-size: 100%;
   margin: 0;
   padding: 0;
   vertical-align: baseline;
	}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
   content: '';
   content: none;
	}

table {
   border-collapse: collapse;
   border-spacing: 0;
	}
/* end reset */


html, body { height: 100%; } /* % */

body {
	background: #e4e4e3;
	color: #505050;
	font: 20px/24px 'ColaborateThinRegular', Arial, sans-serif;
	}

body:before { /* % Opera Fix */
	content:"";
	height:100%;
	float:left;
	width: 0;
	margin-top: -32767px;
	}

.vignette {
	-moz-box-shadow:    inset 0px 0px 100px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 0px 100px rgba(0,0,0,0.2);
	box-shadow:         inset 0px 0px 100px rgba(0,0,0,0.2);
	}

a {
	text-decoration: none;
	border: 0 none;
	color: #a56e01;
	}

a:hover { color: #e69900; }

img { border: 1px solid #ccc; }

h1 a {
	float: left;
	height: 29px;
	margin-right: 50px;
	width: 200px;
	}

h1 a:hover {
	background-position: 0 0;
}

h2 {
	color: #73a240;
	float: left;
	font-size: 36px;
	margin: 0 0 40px 0;
	text-align: right;
	text-shadow: 0 1px 0 #fff;
	width: 200px;
	}


/* =====
	 TOOLS
   ===== */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.ir { text-indent: -9999px; }

.wrapper { min-height: 100% } /* % */


#landing { text-align: center; }

h2 {
	color: #000;
	float: none;
	text-align: center;
	width: auto;
	}

img { border: none; }

.button {
	background: url('../images/landing-sprite.png') no-repeat;
	margin: 80px 0;
	font-size: 30px;
	width: 350px;
	}

#advanced-advising {
	height: 186px;
	margin: 80px 80px 0 0;
  background-position: 0 -186px;
	}

#psychological-solutions {
	background-position: 0 -558px;
	height: 186px;
	width: 350px;
	}

#psychological-solutions:hover {
	background-position: 0 -372px;
	height: 186px;
	}

#advanced-advising:hover {
	background-position: 0 0;
	height: 186px;
	}

/* =======
	 BUTTONS
	 ======= */

a.button.long {
	background: url('../images/button.png') no-repeat;
	padding: 8px 0 8px 23px;
	width: 200px;
	}

a.button.long:hover { background-position: 0 -45px; }

a.button.long:active { background-position: 0 -90px; }

a.button, a.button:hover {
	display: block;
	float: left;
	color: #fff;
	/* margin: 20px 0 0 0; */
	text-shadow: 0 -1px 0 #000;
	/* background: url('../image/regular-btn-bg.png') no-repeat; */
	}




/* ============
	 MAIN CONTENT
	 ============ */

.content {
	width: 780px;
	margin: 0 auto;
	min-height: 250px;
	padding: 100px 0 0 0; /* % */
	}
